Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:08:41 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello- I’d like to place an order however in the Address section, it asks me to select the area I live in. I stay in an area called REEM in Dubai. This is a little after Mudon. This area does not appear in your section- which one should I select in my profile? 

There’s an area called Reem Ram that is in your Area options but this is NOT the same as where I am Reem. Reem and Reemram are two different places.

I cannot place my order. Which area should I select? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3357409